Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Wed, 26 Sep 2018 10:50:19 +0200

> I still wonder why the window selection doesn't seem to be
 > deterministic, though.  Maybe the answer could help us to find a
 > solution without messing with debugger-bury-or-kill.

That's easy to explain.  In both calls Emacs shows *Backtrace* in the
least recently used window.  But since it also selects that window,
the window used in the first call is no more the least recently used
one in the second call.

martin